## python-logistro 2.0.1

=== debian/changelog ===
python-logistro (2.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1129525)

 -- Francesco Ballarin <ballarin@debian.org>  Mon, 02 Mar 2026 13:57:58 +0000
