=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=logistro

%:
	dh $@ --buildsystem=pybuild
