=== debian/watch ===
Version: 5
Template: GitHub
Owner: geopozo
Project: logistro
Dversionmangle: s/\+(debian|dfsg|ds|deb)\d*$//
Repacksuffix: +dfsg1
