## python-logistro 2.0.1+dfsg1

=== debian/changelog ===
python-logistro (2.0.1+dfsg1-1) unstable; urgency=medium

  * Source only upload for migration.
  * Fix missing dfsg in version number in changelog, which occured in the
    initial upload.

 -- Francesco Ballarin <ballarin@debian.org>  Tue, 03 Mar 2026 18:30:41 +0000
