=== debian/control ===
Source: python-logistro
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Francesco Ballarin <ballarin@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-pytest <!nocheck>
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.3
Homepage: https://github.com/geopozo/logistro
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-logistro
Vcs-Git: https://salsa.debian.org/python-team/packages/python-logistro.git

Package: python3-logistro
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Sensible defaults for logging module (Python 3)
 logistro is an extremely light addition to logging, providing sensible
 defaults.
 It also includes getPipeLogger() which can be passed to Popen() so that its
 stderr is piped to the already thread-safe logging library.
 .
 This package installs the library for Python 3.
